NICE(1)

NAME
nice - Run COMMAND with an adjusted niceness, which affects process scheduling. With no COMMAND, print the current niceness. Niceness values range from -20 (most favorable to the process) to 19 (least favorable to the process).

SYNOPSIS
nice [-n|--adjustment] [-h|--help] [-V|--version] [COMMAND]

DESCRIPTION
Run COMMAND with an adjusted niceness, which affects process scheduling. With no COMMAND, print the current niceness. Niceness values range from -20 (most favorable to the process) to 19 (least favorable to the process).

OPTIONS

-n, --adjustment
    add N to the niceness (default is 10)

-h, --help
    Print help

-V, --version
    Print version

[COMMAND]

EXTRA
## Examples Print the current niceness value: nice Increment the current niceness value by 10: nice nice Launch a program with lowered priority: nice -{{niceness_value}} {{command}} Launch a program with heightened priority: sudo nice --{{niceness_value}} {{command}} Define the priority with an explicit option: nice {{[-n|--adjustment]}} {{niceness_value}} {{command}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.10.0